# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-02-03 16:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0002_auto_20180203_0014'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='new_ticket',
            options={'verbose_name': 'Ticket', 'verbose_name_plural': 'Tickets'},
        ),
        migrations.AlterField(
            model_name='new_ticket',
            name='DocDate',
            field=models.DateTimeField(auto_now=True, verbose_name='Fecha'),
        ),
        migrations.AlterField(
            model_name='new_ticket',
            name='TicketDescription',
            field=models.CharField(max_length=600, verbose_name='Descripción'),
        ),
        migrations.AlterField(
            model_name='new_ticket',
            name='TicketID',
            field=models.AutoField(primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='new_ticket',
            name='TicketName',
            field=models.CharField(max_length=100, verbose_name='Nombre'),
        ),
        migrations.AlterField(
            model_name='new_ticket',
            name='TicketType',
            field=models.CharField(choices=[('bug', 'Bug'), ('ticket', 'Ticket'), ('other', 'Otros')], default='ticket', max_length=10, verbose_name='Tipo'),
        ),
    ]
